/*
/// Breadcrumb
*/

.breadcrumb ol {
	display: flex;
	flex-wrap: wrap;
	padding-left: var(--page-margins);
	padding-right: var(--page-margins);
	line-height: 2;
}

.breadcrumb ol > li {
	display: flex;
	font-size: var(--text-xs);
}

.breadcrumb li + li::before {
	content: "/";
	display: inline-block;
	margin: 0 0.333rem;
	color: var(--color-gray-300);
}

.breadcrumb li:last-child a {
	text-decoration: none;
}

#search-results .breadcrumb ol {
	display: flex;
	padding: 0;
	margin-bottom: 0;
}
#search-results .breadcrumb li a {
	text-decoration: none;
}